Support » Plugins and Hacks » [Resolved] Does this work with Nextcellent?

[Resolved] Does this work with Nextcellent?

Viewing 6 replies - 1 through 6 (of 6 total)
  • I wuold like to be the the second who ask you Sardbaba to modify the plugin activation process please.

    Since NextGen 2.0+ is not the way tons of earlier NextGen users want to go with, our only option is to switch to NexCellent – what is based on 1.9’s codebase and fully compatible with the old architecture.

    I would like to ask for your help/change in the activation checkings, cause 50% of our site is based on PowerTags, so our only way to switch to NexCellent is if you can update PowerTag’s code.

    It should be enough to check for not only NextGen but for NextGen or NexCellent.

    Thank you for your kind efforts in ancipation!

    Hello Sardbaba,
    Found a list of NexCellent compatible NextGen 1.9.x plugins here: http://wpgetready.com/wiki/nextcellent-plugin/compatibility-list/

    I just would like to suggest the NextGen Public Uploader’s discussion, what contains a NextGen plugin detection simplification for NexCellent compatibility.
    Altrought I do not know if PowerTag’s will have problems with the NextGen plugin directory or not.

    Plugin Author sardbaba



    I’ve just added the ability to use NextCellent Gallery

    Awesome, thank you. I’ll test it out…

    Thank you svery much! I’ll test it too and get back with the results…

    Just want to tell, that PowerTags 1.6.5 seems to work very well with NextCellent 1.9.23.
    My only problem is that NextCellent have some css modifications, what is modify my custom Powertags gallery display styles too… but this is just cosmetic.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] Does this work with Nextcellent?’ is closed to new replies.